import { ReactNode } from 'react';
export declare function PageFormSection(props: {
    title?: string;
    children: ReactNode;
    singleColumn?: boolean;
    isHorizontal?: boolean;
    canCollapse?: boolean;
    defaultCollapsed?: boolean;
}): import("react/jsx-runtime").JSX.Element;
